<?php
if (isset($search_data)) {
    ?>
    <div id="searchName">Language</div>
    <div><hr></div>
    <div id="search_data" class="notifications">
        <ul>
            <?php
                echo $search_data;
            ?>
        </ul>
    </div>
<?php } ?>

